@charset "UTF-8";

main .outline-area {
	position: relative;
}
main .outline-area:after {
    content: "";
    position: absolute;
    top: 170px;
    left: 0;
    display: inline-block;
    background-color: #e5f0f9;
    width: 74vw;
    height: 80vh;
}

main .outline-area .company-area .wrap {
	padding: 100px 80px;
	background-color: #fff;
	position: relative;
	z-index: 2;
}
main .outline-area .company-area table {
	background-color: #fff;
	width: 100%;
}
main .outline-area .company-area table tr {
	border-bottom: 1px solid #ccc;
	height: 95px;
}
main .outline-area .company-area table tr th {
	color: #0070c0;
	font-weight: bold;
	max-width: 220px;
	vertical-align: middle;
}
main .outline-area .company-area table tr td {
	vertical-align: middle;
}

main .outline-area .history-area {
	position: relative;
	padding: 140px 0;
}
main .outline-area .history-area:after {
	content: "";
    position: absolute;
    top: -100px;
    left: 0;
    display: inline-block;
    background-color: #e5f0f9;
    width: 100%;
    height: 130%;
}
main .outline-area .history-area .container {
	position: relative;
	z-index: 1;
}
main .outline-area .history-area .box {
	position: relative;
	margin: 0 auto;
}
main .outline-area .history-area .box:before {
	content: '';
    position: absolute;
    top: 15px;
    left: 0;
    height: 100%;
    width: 2px;
    background: #0070c0;
}
main .outline-area .history-area .box:last-child:before {
	display: none;
}
main .outline-area .history-area .circle {
    position: absolute;
    left: -5px;
    top: 10px;
}
main .outline-area .history-area .circle span {
    position: relative;
	display: inline-block;
	width: 14px;
	height: 14px;
	background-color: #0070c0;
	border-radius: 100%;
}
main .outline-area .history-area .content {
	position: relative;
	padding-left: 40px;
	padding-bottom: 60px;
}
main .outline-area .history-area .box:last-child .content {
	padding-bottom: 0;
}
main .outline-area .history-area .block {
	position: relative;
}
main .outline-area .history-area .block::after {
	content: "";
	display: table;
	clear: both;
}
main .outline-area .history-area .date {
	font-weight: bold;
    position: absolute;
    top: 0;
    left: 0;
	font-size: 2.4rem;
	color: #0070c0;
}
main .outline-area .history-area .text {
	position: relative;
	float: right;
	width: 88%;
}
main .outline-area .history-area .text div {
	padding-top: 10px;
    margin-left: 30px;
}


/* ====================================================================================
         SP
  ==================================================================================== */
@media screen and (max-width: 767px) {

	main .outline-area:after {
		top: 130px;
		width: 85vw;
	}

	main .outline-area .company-area .wrap {
		padding: 20px;
	}
	main .outline-area .company-area table tr {
		display: block;
		height: auto;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	main .outline-area .company-area table tr th ,
	main .outline-area .company-area table tr td {
		max-width: 100%;
		display: block;
	}
	main .outline-area .company-area table tr th {
		margin-bottom: 10px;
	}

	main .outline-area .history-area {
		padding: 60px 0 80px 0;
	}
	main .outline-area .history-area .circle {
		left: -4px;
	}
	main .outline-area .history-area .circle span {
		width: 10px;
		height: 10px;
	}
	main .outline-area .history-area .content {
		padding-left: 20px;
		padding-bottom: 20px;
	}
	main .outline-area .history-area .date {
		font-size: 1.8rem;
		top: 6px;
	}
	main .outline-area .history-area .text div {
		margin-left: 40px;
	}	

	
}

